@charset "UTF-8";
main header {
  background: url("/wp-content/themes/futurenow/assets/img/bg-texture.jpg") no-repeat 50%;
  background-size: cover;
  padding: 2.75rem 4.125rem;
  margin-bottom: 3.4375rem; }
  main header .header-column-text p {
    font-size: 1.25rem;
    font-weight: 600;
    font-family: Halyard;
    position: relative; }

main .content-wrapper {
  max-width: 56rem;
  margin: 0 auto;
  padding: 0 1.5rem; }

main h4 {
  text-transform: none;
  margin-bottom: 2rem;
  font-size: 1.5rem; }

main hr {
  border-width: .25rem;
  border-color: #000;
  margin: 2rem 0; }

main a:link {
  color: #001aff; }

main a:visited {
  color: #001aff; }

main a:hover {
  color: #001aff; }

main a:active {
  color: #001aff; }

.about-page ul {
  display: flex;
  flex-wrap: wrap; }
  .about-page ul li {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
    border-top: 1px solid #e7e7e7;
    margin-bottom: 2rem;
    padding-top: 2rem; }
  .about-page ul p {
    font-size: 1.25rem;
    margin-bottom: 1rem; }

.about-page .partner-logos {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 4rem;
  width: 100%; }
  .about-page .partner-logos li {
    margin-right: 0;
    margin-bottom: 0;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center; }

.about-page .in-the-news img {
  display: block;
  width: 100%;
  max-width: 12rem;
  height: 24px;
  margin-bottom: 1.5rem;
  object-fit: contain;
  object-position: left center; }

.about-page .in-the-news a {
  color: #001aff;
  text-decoration: underline;
  font-weight: bold;
  letter-spacing: .05em;
  font-size: 0.875rem; }

.about-page .the-team h5 {
  display: block;
  flex-basis: 100%;
  margin-bottom: 0; }

.about-page .the-team h6 {
  display: block;
  flex-basis: 100%; }

.about-page .careers p {
  font-size: 1.25rem;
  margin-bottom: 1rem; }

.about-page .contact-block a {
  font-size: 1.25rem;
  margin-bottom: 1rem; }

@media only screen and (min-width: 1024px) {
  main header {
    padding: 4rem 1.5rem; }
    main header .header-column-text {
      max-width: 54rem;
      width: 100%;
      margin: 0 auto;
      display: flex;
      flex-wrap: nowrap;
      justify-content: space-evenly; }
      main header .header-column-text h1 {
        flex: 1 1 50%; }
      main header .header-column-text p {
        flex: 1 1 50%; }
  .about-page .partner-logos {
    display: block; }
    .about-page .partner-logos li {
      width: 70px;
      display: inline-block;
      margin-right: 3rem;
      margin-bottom: 3rem;
      border: none;
      padding-top: 0; }
    .about-page .partner-logos img {
      display: inline-block;
      object-fit: contain;
      width: 100%;
      height: 100%; }
  .about-page .in-the-news {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 5rem;
    align-items: start; }
    .about-page .in-the-news li.featured {
      grid-column: 1 /4; }
      .about-page .in-the-news li.featured img {
        flex-basis: 132px;
        width: 132px;
        height: auto;
        margin-right: 2rem; }
      .about-page .in-the-news li.featured p {
        flex-basis: 75%; }
      .about-page .in-the-news li.featured a {
        flex-basis: 100%;
        padding-left: 132px;
        margin-left: 2rem; }
  .about-page .the-team {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 5rem;
    align-items: start; }
    .about-page .the-team li {
      align-items: flex-start;
      flex-basis: 50%;
      padding-right: 1rem; } }

main.page-giving-circles .content-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 2rem; }

.page-giving-circles {
  padding-top: var(--nav-height); }
  .page-giving-circles h2 {
    margin-bottom: 0;
    text-transform: none;
    font-weight: 600;
    font-family: "Halyard"; }
    @media (min-width: 600px) {
      .page-giving-circles h2 {
        padding-top: 2rem; } }
  .page-giving-circles .giving-circles-banner {
    z-index: 10;
    top: var(--nav-height);
    width: 100%;
    background: black;
    padding: 1.5rem 0.625rem;
    display: flex;
    align-items: center;
    margin-bottom: 1.5rem; }
    @media (min-width: 600px) {
      .page-giving-circles .giving-circles-banner {
        height: 3.75rem;
        margin-bottom: 0; } }
    .page-giving-circles .giving-circles-banner .content-wrapper {
      display: flex;
      align-items: center;
      justify-content: space-between;
      width: 100%;
      flex-direction: column; }
      @media (min-width: 600px) {
        .page-giving-circles .giving-circles-banner .content-wrapper {
          flex-direction: row; } }
    .page-giving-circles .giving-circles-banner h1 {
      color: white;
      font-size: 1.5rem;
      font-family: "Halyard";
      text-transform: none;
      font-weight: 600;
      margin-bottom: 1.5rem; }
      @media (min-width: 600px) {
        .page-giving-circles .giving-circles-banner h1 {
          margin-bottom: 0; } }
    .page-giving-circles .giving-circles-banner a {
      display: inline-block; }
    .page-giving-circles .giving-circles-banner a:link {
      color: #fff; }
    .page-giving-circles .giving-circles-banner a:visited {
      color: #fff; }
    .page-giving-circles .giving-circles-banner a:hover {
      color: #001aff; }
    .page-giving-circles .giving-circles-banner a:active {
      color: #fff; }
  .page-giving-circles .giving-circles-checklist {
    list-style: none;
    display: flex;
    flex-direction: column;
    margin-top: 0.625rem; }
    @media (min-width: 700px) {
      .page-giving-circles .giving-circles-checklist {
        flex-direction: row;
        align-items: center; } }
    .page-giving-circles .giving-circles-checklist li {
      font-size: 0.875rem;
      margin-right: 1rem; }
      .page-giving-circles .giving-circles-checklist li::before {
        content: "✔";
        margin-right: 0.25em; }
  .page-giving-circles .giving-circles-testimonials {
    position: relative;
    margin-top: 1.5rem; }
    @media (min-width: 700px) {
      .page-giving-circles .giving-circles-testimonials {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 2.75rem;
        grid-auto-flow: dense;
        align-items: start; } }
    .page-giving-circles .giving-circles-testimonials div {
      border-bottom: 2px solid black;
      padding-bottom: 1.5rem;
      margin-bottom: 0.625rem; }
    @media (min-width: 700px) {
      .page-giving-circles .giving-circles-testimonials > div:last-of-type {
        transform: translateY(-21.65%);
        margin-bottom: -21.65%; } }
    .page-giving-circles .giving-circles-testimonials img {
      width: 100%;
      margin: 1.5rem 0; }
    .page-giving-circles .giving-circles-testimonials p {
      font-size: 1.5rem; }
  .page-giving-circles p.photos-credit {
    text-align: right;
    position: absolute;
    font-size: 0.875rem;
    right: 1.5rem;
    color: #ccc;
    bottom: -1.5rem; }
    @media (min-width: 700px) {
      .page-giving-circles p.photos-credit {
        bottom: 0; } }
  .page-giving-circles .giving-circles-numbers {
    background: #f7f7f7;
    display: grid;
    grid-gap: 3.5rem;
    text-align: center;
    justify-content: center;
    padding: 3.5rem 1.5rem;
    margin: 2.75rem 0; }
    @media (min-width: 560px) {
      .page-giving-circles .giving-circles-numbers {
        grid-template-columns: repeat(2, 1fr); } }
    @media (min-width: 1000px) {
      .page-giving-circles .giving-circles-numbers {
        grid-template-columns: repeat(4, 1fr); } }
    .page-giving-circles .giving-circles-numbers span {
      font-size: 7rem;
      font-family: "Druk Super";
      display: block; }
    .page-giving-circles .giving-circles-numbers p {
      font-size: 1.875rem;
      font-weight: 600;
      max-width: 9.5rem;
      text-align: center;
      margin: 0 auto;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
  .page-giving-circles .giving-circles-faq {
    display: grid;
    grid-gap: 1.5rem 3.75rem;
    max-width: 800px;
    margin: 0 auto; }
    @media (min-width: 600px) {
      .page-giving-circles .giving-circles-faq {
        grid-template-columns: 1fr 1fr; } }
    .page-giving-circles .giving-circles-faq h3 {
      color: #001aff;
      font-size: 1.25rem;
      margin: 1rem 0 0 0; }
      @media (min-width: 600px) {
        .page-giving-circles .giving-circles-faq h3 {
          margin: 0; } }
    .page-giving-circles .giving-circles-faq p {
      font-size: 0.875rem; }

.page-template-template-gctemp header,
.page-template-template-special header {
  flex: 1 1 100%;
  background: none; }
  .page-template-template-gctemp header .container,
  .page-template-template-special header .container {
    max-width: 1200px;
    padding: 0 11px;
    margin: 0 auto; }
  .page-template-template-gctemp header.special-header,
  .page-template-template-special header.special-header {
    background-size: cover;
    background-position: left;
    width: 100%;
    margin: 0 0 1.5rem 0;
    padding: 2.5rem 1.5rem; }
    .page-template-template-gctemp header.special-header p,
    .page-template-template-special header.special-header p {
      margin: 0; }
  .page-template-template-gctemp header.state-of-states,
  .page-template-template-special header.state-of-states {
    background: url("../../assets/img/state-of-states.png") no-repeat 50%;
    background-size: cover;
    background-position: left;
    width: 100%;
    margin: 0 0 1.5rem 0;
    padding: 2.5rem 1.5rem; }
    .page-template-template-gctemp header.state-of-states p,
    .page-template-template-special header.state-of-states p {
      margin: 0; }
  .page-template-template-gctemp header.give-smart,
  .page-template-template-special header.give-smart {
    background: url("../../assets/img/give-smart.jpg") no-repeat 50%;
    background-size: cover;
    background-position: left;
    width: 100%;
    margin: 0 0 1.5rem 0;
    padding: 2.5rem 1.5rem; }
    .page-template-template-gctemp header.give-smart p,
    .page-template-template-special header.give-smart p {
      margin: 0; }
  .page-template-template-gctemp header .text,
  .page-template-template-special header .text {
    background: #fff;
    display: inline-block;
    padding: 2rem;
    text-decoration: none;
    color: inherit; }
  .page-template-template-gctemp header p,
  .page-template-template-special header p {
    font-size: 1.125rem;
    line-height: 1.2; }
  @media only screen and (min-width: 1024px) {
    .page-template-template-gctemp header.states,
    .page-template-template-special header.states {
      margin: 0; }
    .page-template-template-gctemp header .text,
    .page-template-template-special header .text {
      max-width: 22rem;
      padding: 3.5rem 2.5rem; }
    .page-template-template-gctemp header h2,
    .page-template-template-special header h2 {
      font-size: 3.5rem; }
    .page-template-template-gctemp header p,
    .page-template-template-special header p {
      font-size: 1.5rem; } }
